@import url(boxes.css);
@import url(box_realisation.css);
/*@import url(box_rss.css);*/

/*@import url(fiche.css);*/
@import url(formulaire.css);
@import url(listing.css);
@import url(modules.css);
@import url(espace_clients.css);
/*---- BODY ------------------------------------------------------------------------------------------------------------*/
body {
	width: 100%;
	height: auto;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	/*color: #740D0A;*/
	color: #3d2112; /* 372d0f */
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: left;
	/*background: #FFFFFF url('../images/fd_body.jpg') top center repeat-x;*/
	background: #FFFFFF;
}
/*---- SPACER & A & IMG-------------------------------------------------------------------------------------------------*/
	div.spacer {
		clear: both;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		height: 0px;
		font: normal 0px Verdana, Arial, Helvetica, sans-serif;
	}
	div.separateur {
		border-top: 1px dashed #858585;
	}
	img {
		border: none;
		margin: 0 0 0 0;
	}
	a {
		outline: none;
		/*color: #740D0A;*/
		color: #000000;
		text-decoration: none;
	}
		a:hover {
			/*color: #740D0A;*/
			color: #372d0f;
			text-decoration: underline;
		}
	/*background: #00FF00;
	opacity: 0.5 ;
	filter: alpha(opacity=50)!important;*/

/*---- CONTAINER -------------------------------------------------------------------------------------------------------*/
	div.container {
		width: 100%;
		height: auto;
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
		z-index: 1;
	}
							
/*---- BANNER -------------------------------------------------------------------------------------------------------*/
	div.top {
		width: 100%;
		height: auto;
		margin: 0 auto 25px auto;
		padding: 0 0 0 0;
		text-align: right;
		z-index: 10000;
		border-bottom: 1px solid #3d2112;
		/*background: #FFFFFF url('../images/fd_body.jpg') top center repeat-x;*/
	}
	div.banner {
		width: 1004px;
		height: auto;
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
		text-align: right;
		z-index: 10000;
		/*background: #FFFFFF url('../images/fd_body.jpg') top center repeat-x;*/
	}
		div.content h1.title_banner {
			width: 1004px; /* 680 */
			height: auto;
			margin: 0 auto 25px auto;
			padding: 0 0 0 0;
			font: bold 26px Verdana, Arial, Helvetica, sans-serif;
			font-stretch: expanded;
			text-align: center;
		}
		div.banner a.return_home {
			width: 303px;
			height: 64px;
			margin: 45px 0 8px 9px;
			padding: 0 0 0 0;
			display: block;
			float: left;
			font: normal 0px Verdana, Arial, Helvetica, sans-serif;
		}	
/*---- ENCART PUB ----------------------------------------------------------------------------------------------------*/
		@-webkit-keyframes clignote {
			0%{opacity: 1.0;}
			50%{opacity: 0.0;}
			100%{opacity: 1.0;}
		}
		@-moz-keyframes clignote {  
			0% { opacity: 1.0; }
			50% { opacity: 0.0; }
			100% { opacity: 1.0; }
		}
		@keyframes clignote {  
			0% { opacity: 1.0; }
			50% { opacity: 0.0; }
			100% { opacity: 1.0; }
		}
		
	div.encart_pub {
		/*width: 	130px!important;
		width: 	134px;
		height: 94px!important;
		height: 124px;
		margin: 28px 0 0 907px;
		padding: 30px 0 0 4px;*/
		width: 	110px!important;
		width: 	114px;
		height: 79px!important;
		height: 109px;
		margin: 50px 0 0 907px;
		padding: 25px 0 0 4px;
		position: absolute;
		text-align: center;
		border: 1px solid #816848; 
		border-radius: 50%;
		background-color: #FFFFFF;
		-moz-box-shadow: 0px 0px 0px 5px #FFFFFF;
		-webkit-box-shadow: 0px 0px 0px 5px #FFFFFF;
		-o-box-shadow: 0px 0px 0px 5px #FFFFFF;
		box-shadow: 0px 0px 0px 5px #FFFFFF;
		filter:progid:DXImageTransform.Microsoft.Shadow(color=#FFFFFF, Direction=NaN, Strength=0);
		/*background: url('../images/encart_pub.png') top center no-repeat;*/
	}
		div.encart_pub h2.texte_pub {
			margin: 0 0 5px 0;
			font: bold 12px Arial, Helvetica, sans-serif;
			text-align: center;
			color: #816848;
		}
		div.encart_pub a.link_pub {
			font: bold 12px Arial, Helvetica, sans-serif;
			text-align: center;
			/*color: #FFF;*/
			color: #816848;
			text-decoration: none;
			
		}
		
		h2.texte_pub {
			-webkit-animation-name: clignote;
			-webkit-animation-duration: 2s;
			-webkit-animation-timing-function: linear;
			-webkit-animation-iteration-count:infinite;
			
			-moz-animation-name: clignote;
			-moz-animation-duration: 2s;
			-moz-animation-timing-function: linear;
			-moz-animation-iteration-count: infinite;
			
			animation-name: clignote;
			animation-duration: 2s;
			animation-timing-function: linear;
			animation-iteration-count: infinite;
		}

/*---- SOCIAL NETWORK ------------------------------------------------------------------------------------------------*/
	div.social_network {
		margin: 17px 0 0 380px; 
		padding: 0 0 0 0;
		position: absolute; 
	}
		div.social_network a {
			outline: none;
			text-decoration: none;
		}
		div.social_network a img {
			width: 29px;
		}			
		div.social_network a div {
			width: 29px;
		}		
		div.social_network a:hover img {
			//-webkit-filter: saturate(8);
			//-webkit-filter: hue-rotate(10deg);
			//filter: saturate(8);
			//filter: hue-rotate(50deg);
		}
		
	.social_network_mail{
		background-image: url('../images/pictos/mail.png');
		background-size: cover;
		width: 29px!important;
		height: 29px!important;
		float: right;
		//border: 1px solid black;
	}	
	.social_network_mail:hover{
		background-image: url('../images/pictos/mail_hover.png');
	}		
	.social_network_instagram{
		background-image: url('../images/pictos/instagram.png');
		background-size: cover;
		width: 29px!important;
		height: 29px!important;
		float: right;
		//border: 1px solid black;
	}	
	.social_network_instagram:hover{
		background-image: url('../images/pictos/instagram_hover.png');
	}		
	.social_network_pinterest{
		background-image: url('../images/pictos/pinterest.png');
		background-size: cover;
		width: 29px!important;
		height: 29px!important;
		float: right;
		//border: 1px solid black;
	}	
	.social_network_pinterest:hover{
		background-image: url('../images/pictos/pinterest_hover.png');
	}		
	.social_network_twitter{
		background-image: url('../images/pictos/twitter.png');
		background-size: cover;
		width: 29px!important;
		height: 29px!important;
		float: right;
		//border: 1px solid black;
	}	
	.social_network_twitter:hover{
		background-image: url('../images/pictos/twitter_hover.png');
	}		
	.social_network_facebook{
		background-image: url('../images/pictos/facebook.png');
		background-size: cover;
		width: 29px!important;
		height: 29px!important;
		float: right;
		//border: 1px solid black;
	}	
	.social_network_facebook:hover{
		background-image: url('../images/pictos/facebook_hover.png');
	}
/*---- LANGUE --------------------------------------------------------------------------------------------------------*/
	div.langue {
		width: 268px!important;
		width: 280px;
		height: 32px!important;
		height: 39px;
		margin: 10px 0 0 655px;
		padding: 7px 0 0 12px;
		z-index: 100;
		position: absolute;
	}
		div.langue a.lang {
			width: 27px;
			height: 27px;
			margin: 0 2px 2px 0;
			padding: 0 0 0 0;
			font: bold 11px Verdana, Arial, Helvetica, sans-serif;
			text-transform: uppercase;
			text-align: center;
			text-decoration: none;
			color: #808080;
			display: block;
			float: left;
			/*border-left: 1px solid #6b6560;*/
		}
			div.langue a.lang:hover {
				color: #a7de00;
			}
			
		div.langue a.lang_select {
			width: 27px;
			height: 27px;
			margin: 0 2px 2px 0;
			padding: 0 0 0 0;
			font: bold 11px Verdana, Arial, Helvetica, sans-serif;
			text-transform: uppercase;
			text-align: center;
			text-decoration: none;
			color: #a7de00;
			display: block;
			float: left;
			/*border-left: 1px solid #6b6560;*/
		}
			div.langue a.lang_select:hover {
				color: #6b6560;
			}
					
/*---- CONTENT -------------------------------------------------------------------------------------------------------*/
	div.content {
		width: 1004px;
		height: auto;
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
	}
		div.content div.AnimationTxt {
			width: 952px;
			margin: 0 0 0 0;
			padding: 20px 0 0 0;			
			font-weight: bold;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			height: 40px;
			display: block;
			text-transform: uppercase;
		}
			div.content div.AnimationTxt font.moule {
				font-size: 15px;
				color: #3d2112;
			}
			div.content div.AnimationTxt font.bio {
				font-size: 20px;
				color: #3d2112;
			}
			div.content div.AnimationTxt font.bio2 {
				font-size: 20px;
				color: #3d2112;
			}
		
/*---- CONTENU -------------------------------------------------------------------------------------------------------*/
	div.contenu {
		width: 100%;
		min-height: 400px;
		margin: 0 auto 15px auto;
		padding: 0 0 0 0;
	}
		div.MainModules {
			width: 100%;
			height: auto;
			margin: 0 auto 0 auto;
			padding: 0 0 0 0;
			z-index: 10000;
		}
			div.contenu div.Colonne_gauche,
			div.contenu div.Colonne_droite {
				width: 180px;
				min-height: 250px;
				height: auto;
				margin: 0 0 0 0;
				padding: 0 0 0 0;
				float: left;
			}
				div.contenu div.Colonne_gauche {			
					/*background: #00FFFF;
					opacity: 0.4;
					filter: alpha(opacity=40)!important;*/
				}
				div.contenu div.Colonne_droite {			
					/*background: #00FFFF;
					opacity: 0.4;
					filter: alpha(opacity=40)!important;*/
				}
				
			div.contenu div.Main_page {
				width: 100%;
				min-height: 250px;
				height: auto;
				margin: 0 0 -3px 0;
				padding: 0 0 0 0;
				text-align: left;
				/*float: left;*/
				
				/*background: #00FF00;
				opacity: 0.4;
				filter: alpha(opacity=40)!important;*/
			}
				div.contenu div.Main_page table td {
					vertical-align: top;
				}

/*---- FOOTER -------------------------------------------------------------------------------------------------------*/
	div.footer {
		width: 100%;
		height: auto;
		margin: 10px auto 0 auto;
		padding: 0 0 0 0;
		text-align: center;
		z-index: 2;
		border-top: 1px solid #3d2112;
	}
		div.footer div.footer_bg {	
			width: 100%;
			height: auto;
			margin: 0 auto 0 auto;
			padding: 0 0 0 0;	
		}
		div.footer div.cont_footer {	
			width: 100%;
			height: auto;
			margin: 0 auto 0 auto;
			padding: 0 0 0 0;
			z-index: 20;
			position: relative;	
		}		
			div.footer div.menu_footer {
				width: 100%;
				height: auto;
				margin: 0 0 0 0;
				padding: 0 0 0 0;
				text-align: center;
				color: #3d2112;
				font: italic 9px Verdana, Arial, Helvetica, sans-serif;
				font-weight: bold;
			}
				div.footer div.menu_footer a.onglet {
					margin: 0 0 0 0;
					padding: 0 0 0 0;
					font: italic 9px Verdana, Arial, Helvetica, sans-serif;
					font-weight: bold;
					text-decoration: none;
					color: #3d2112; //#816848;
				}
					div.footer div.menu_footer a.onglet:hover {
						/*color: #bde000;*/
					}
					
			div.footer div.info_societe {
				width: 100%;
				height: auto!important;
				height: auto;
				margin: 0 auto 0 auto;
				padding: 3px 0 4px 0;
				text-align: center;
				color: #3d2112;
				font: italic 10px Verdana, Arial, Helvetica, sans-serif;
				font-weight: normal;
			}
				div.footer div.info_societe b.societe {
					font: italic 11px Verdana, Arial, Helvetica, sans-serif;
					font-weight: bold;
				}			
				
			div.footer div.footer_texte {
				width: 99%;
				height: auto;
				margin: 0 auto 10px auto;
				padding: 5px 0 0 0;
			}
				div.footer div.footer_texte h1, h2, h3 {
					color: #CCCCCC;
				}
				
			div.footer div.conception {
				width: 90%;
				height: auto;
				margin: 5px auto 0 auto;
				padding: 0 0 0 0;
				font: italic 9px Verdana, Arial, Helvetica, sans-serif;
			}
				div.footer div.conception p {
					margin: 0 0 0 0;
					padding: 0 0 0 0;
				}
				div.footer div.conception a {
					margin: 0 0 0 0;
					padding: 0 0 0 0;
					color: #3d2112;
					font: normal 11px Verdana, Arial, Helvetica, sans-serif;
					text-decoration: none;
				}
					div.footer div.conception a:hover {
						text-decoration: underline;
					}
				
/*---- MESSAGE ---------------------------------------------------------------------------------------------------------*/
	#message{
		width: 100%;
		height: auto;
		left: 0px;
		margin: 0 auto 0 auto;
		padding: 10px;
		position: absolute;
		text-align: center;
		z-index: 100;
	}
	#message a {
		text-decoration: none;
		color: #250600;
	}
	#message p {
		color: #000000;
	}
	#message p.close{
		margin: 25px 0 0 0;
	}
	#message_box {
		width: 350px;
		height: auto;
		margin:0 auto 0 auto;
		padding: 10px 10px 15px 10px;
		font:bold 12px Verdana, Arial, Helvetica, sans-serif;
		color: #666666;
		background-color: #e5e5e5;
		border: 1px solid #250600;
		/*opacity: 0.9 ;
		filter: alpha(opacity=90)!important;*/
	}
